RubyGems Navigation menu

ducts-client 0.4.4

APIs of DUCTS for ruby clients.

Versions:

  1. 0.4.4 - June 11, 2021 (11 KB)
  2. 0.4.0 - June 08, 2021 (11 KB)
  3. 0.3.0 - June 07, 2021 (11 KB)
  4. 0.2.0 - May 21, 2021 (10.5 KB)
  5. 0.1.3 - May 19, 2021 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Kenshiro Ueda

SHA 256 checksum:

e31bb4145c0a3480063e0da060f8fc976ad376d02b5a8dce579f3868c52e4c00

Total downloads 1,085

For this version 123

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: